.body {background-color: #f6fff8; background-repeat:no-repeat; background-position:50% 135px; scrollbar-track-color: #eaf4f4; scrollbar-arrow-color: #6b9080; scrollbar-base-color: #eaf4f4;}

a:link {text-decoration:none; color: #000000}
a:visited {text-decoration:none; color: #000000}
a:hover {text-decoration:underline; color: #000000}

TD {font-family:Arial; font-size:11}
#table {background-color:#eaf4f4; border: 1px outset #f6fff8; border-collapse: collapse;}
#tdbgc {background-color:#eaf4f4; border: 1px solid #f6fff8 #6b9080; border-collapse: collapse;}
#tekst {font-family:Arial; font-size:11}
#gtekst {font-family:Arial; color:#eaf4f4}

#rubr {background-color:#6b9080; font-family: Arial; font-size:13; font-weight:bold; color:#FFFFFF}

#knop {background-color:#6b9080; font-family:Arial; font-size:12; font-weight: bold; color:#FFFFFF}
#form {background-color:#f6fff8; font-family:Arial; font-size:12; color:#000066; border: 1 solid #6b9080}